
Gisaf - Feature #5006

displaying the depth of wells

30/12/2017 15:29 - Pavneet Kaur

Status: Closed Start date: 30/12/2017

Priority: Normal Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Hi! i have uploaded the wells shape file with values in the depth field. Some of the entries are empty as there is a doubt in the data,

anyhow for most of the wells we have the depth.

Giulio and i are discussing ways to represent the depth on the graph. We can for sure show the depth in the pop-up on map to start

with. For showing on the graph, one simple way would be to just show a line (brown colour) on y-axis spreading throughout the

graph. though this will lead to stretching of the y xis a lot in case of deep wells.then if possible, we could show the Mean sea level

also(maybe in blue colour). What do you think?

Related issues:

Duplicates Gisaf - Feature #4512: add the depth of well on graph Closed 07/09/2017

History

#1 - 30/12/2017 16:22 - Philippe May

- Duplicates Feature #4854: Add depth of the wells added

#2 - 30/12/2017 16:22 - Philippe May

- Duplicates Feature #4512: add the depth of well on graph added

#3 - 30/12/2017 16:22 - Philippe May

- Duplicates deleted (Feature #4854: Add depth of the wells)

#4 - 30/12/2017 16:23 - Philippe May

- Assignee set to Philippe May

#5 - 31/12/2017 20:09 - Philippe May

- Status changed from New to Closed

See #4512
